<?php defined('BASEPATH') OR exit('No direct script access allowed');

class Search_data extends CI_Model
{
	  function search($name)
    {
		
        $this->db->like('title',$name);
        $query = $this->db->get('blogs');
        return $query->result();
    }


	
}